user_id is extracted from the authenticated JWT token forwarded by the chat service. Research reports are global (not org-scoped) and identified by company name/domain. Returns the created report's id, uuid, and status.auth:api (bearer token, forwarded by chat service).curl --location 'https://api-dev.commandroom.ai/api/api/research-webhooks/results' \
--header 'Authorization: Bearer {{token}}' \
--header 'Content-Type: application/json' \
--data '{
"job_id": 1,
"uuid": "00000000-0000-0000-0000-000000000000",
"company_name": "Sample Company Name",
"company_domain": "string",
"company_website": "string",
"report": "string",
"structured_data": {},
"duration_ms": 1,
"openai_response_id": 1,
"type": "prospect"
}'{
"success": true,
"message": "Success.",
"data": {
"id": 1,
"uuid": "00000000-0000-0000-0000-000000000000",
"status": "pending"
}
}